Error al crear web en casa

Estado
Cerrado para nuevas respuestas.

Undefinided

Newbie Lvl 2
Bueno Baje el Appserver + apache y phpnuke weno el error, es q nadie se puede conectar a mi pag web desde mi kasa, me fije el firewall o remoto, y no es eso :S, ta todo bien configurado lo sake de esta guia muy completa:

<a href="http://www.manualphp.es/articulo-instal" class="postlink" rel="nofollow" onClick="window.open(this.href);return false;">http://www.manualphp.es/articulo-instal</a> ... erver.html

Porfavor ayudenme =)
 

elukhan

Oráculo Lvl 2
<a href="http://www.wampserver.com/en/download.php" class="postlink" rel="nofollow" onClick="window.open(this.href);return false;">http://www.wampserver.com/en/download.php</a>

Te recomiendo WAMP server. Es un pack con todo instalado, sólo tenés que tener tu propia versión de PHPNUKE. Es muy fácil de utilizar. Ah, y por si no sabías, los usuarios tienen que entrar a tu web por medio de una IP. (Es muy probable que lo sepas, sólo quería aclarar por si tenías esa duda)
 

Undefinided

Newbie Lvl 2
elukhan dijo:
<a href="http://www.wampserver.com/en/download.php" class="postlink" rel="nofollow" onClick="window.open(this.href);return false;">http://www.wampserver.com/en/download.php</a>

Te recomiendo WAMP server. Es un pack con todo instalado, sólo tenés que tener tu propia versión de PHPNUKE. Es muy fácil de utilizar. Ah, y por si no sabías, los usuarios tienen que entrar a tu web por medio de una IP. (Es muy probable que lo sepas, sólo quería aclarar por si tenías esa duda)

ahi me toy fijando si anda con eso, yo les paso mi ip de la pc, a mi me funca porq soy el host, pero a ellos no :S

ahora edito y veo q onda
 

Undefinided

Newbie Lvl 2
Si anda a la perfeccion, pero cuando cambio de template se pone todo blanco :S, y con el appserver cambio y anda todo bien =(
 

elukhan

Oráculo Lvl 2
Fijate si la versión del PHPNUKE, concuerda con la del theme. Cuando lo tengas listo, si querés me avisas y testeamos.

¿Tenés la misma versión de PHPNUKE y de theme en los dos programas?
 

Undefinided

Newbie Lvl 2
elukhan dijo:
Fijate si la versión del PHPNUKE, concuerda con la del theme. Cuando lo tengas listo, si querés me avisas y testeamos.

¿Tenés la misma versión de PHPNUKE y de theme en los dos programas?

noc, yo uso phpnuke 7.8, y me parese q el theme es de la version 7.4, pero no lo consigo :S
 
Estado
Cerrado para nuevas respuestas.
Arriba